package de.nilzbu.mytimetracker;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MyTimeTrackerApplication {

    public static void main(String[] args) {
        SpringApplication.run(MyTimeTrackerApplication.class, args);
    }

}
